<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmGroupData2 Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmGroupData2 Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmGroupData2 members.

# Public Fields

| Name | Description
--- | --- | ---
| mbAutoAdd | Whether to automatically add new users to this group.
| mbsDescription | Group description.
| mbsName | Name of the group.
| mhStatus | Status of the group creation.
| mlFlags | Group creation flags.
| mlGroupID | ID of the group.
| moMembers | Array of IDS of users to add to this group.
| moSysPerms | Group system permissions.
| mpoGroup | Group interface.

Top

# See Also

####

EdmGroupData2 Structure
EPDM.Interop.epdm Namespace